Unconfigured Ad Widget

Collapse

Announcement

Collapse
No announcement yet.

Action required to improve your Roon experience

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Action required to improve your Roon experience

    Roon Core works well with sonicTransporter and libicu is already installed. Roon contacted us about 5 months ago and we worked with their engineers to make sure we had everything required for the next version of Roon.

    If you have not upgraded your sonicTransporter recently press the update button. If you don't have 2.8 follow the upgrade instructions on the sonicorbiter.com FAQ.

  • #2
    Andrew, is the SonicTransporter OS available for purchase to replace Vortexbox on a DIY server platform?

    Comment


    • #3
      Originally posted by DavidYohn View Post
      Andrew, is the SonicTransporter OS available for purchase to replace Vortexbox on a DIY server platform?
      No, Sonicorbiter OS is designed to run only on our hardware.

      Comment


      • #4
        No problems with the Roon update on my i5 today.

        Comment


        • #5
          No problems with my i7, Running smoothly! Thanks, Andrew!

          Comment

          Working...
          X